D4Science Infrastructure - Incident #7610

UsersManagement Portlet, scroll bar vertical not working anymore
Mar 21, 2017 03:16 PM - Massimiliano Assante

Status: Closed Start date: Mar 21, 2017
Priority: Urgent Due date: Mar 23, 2017
Assignee: Panagiota Koltsida % Done: 100%
Category: Other Estimated time: 1.00 hour
Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0
Infrastructure: Pre-Production, Production
Description

In any VRE having more than 10 user, when | select the entries to show (say 25 or 50) the users are correctly fetched but then i
cannot scroll down to see them.

e.g.
https://i-marine.d4science.org/group/bluecommons/manage-user-and-requests

| could reproduce the issue on preproduction too, and it was not spotted. Please add a new step to verify the feature to the testing
plan of the portlet.

History

#1 - Mar 21, 2017 03:17 PM - Massimiliano Assante

- Description updated

#3 - Mar 22, 2017 10:09 AM - Panagiota Koltsida
- Status changed from New to In Progress

- % Done changed from 0 to 100

The problem has been fixed and is committed on trunk
A css has only be updated.

#4 - Mar 22, 2017 10:19 AM - Massimiliano Assante

can you attach the css to replace here so that we'll fix this in production today?

#5 - Mar 22, 2017 10:22 AM - Panagiota Koltsida

- File modal.css added

Please find it attached.

#6 - Mar 22, 2017 10:40 AM - Massimiliano Assante

- Status changed from In Progress to Feedback

| think the issue is resolved in production now (although the fix should be released properly), @e.trumpy@igg.cnr.it can you perform a test and let us
know if you still experience the issue? An hard refresh of the browser (Shift + F5) could be needed to load the new css file contacting the fix.

#7 - Mar 22, 2017 10:46 AM - Panagiota Koltsida

Should we create the release ticket now or should we wait for the upcoming release?

#8 - Mar 22, 2017 10:57 AM - Maria Di Girolamo

| think it's better create the release ticket now.

#9 - Mar 22, 2017 11:07 AM - Maria Di Girolamo
- Copied to Task #7630: Share Updates , missing character as double < and > in production added
https://i-marine.d4science.org/group/bluecommons/manage-user-and-requests

#10 - Mar 22, 2017 11:10 AM - Maria Di Girolamo
- Copied to deleted (Task #7630: Share Updates , missing character as double < and > in production)

#11 - Mar 22, 2017 06:06 PM - Eugenio Trumpy
Massimiliano Assante wrote:

| think the issue is resolved in production now (although the fix should be released properly), @e.trumpy@igg.cnr.it can you perform a test and
let us know if you still experience the issue? An hard refresh of the browser (Shift + F5) could be needed to load the new css file contacting the
fix.

Just checked, It is fixed. It works.

Thanks
Eugenio

#12 - Mar 22, 2017 06:08 PM - Massimiliano Assante
- Status changed from Feedback to Closed

Files

modal.css 16.8 KB Mar 22, 2017 Panagiota Koltsida
